.mod-main-page .inner .mod-main-page_title {
  bottom: 0;
  left: 40px;
  top: 0;
  display: flex;
  align-items: center;
}
.mod-main-page .inner .mod-main-page_title .title {
  font-size: 6em;
  font-weight: normal;
}
@media screen and (max-width: 1279px){
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 5em;
  }
}
@media screen and (max-width: 1023px){
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 4em;
  }
}
@media screen and (max-width: 970px){
  .mod-main-page .inner .mod-main-page_title .title {
    font-size: 3em;
  }
  .mod-main-page .inner .mod-main-page_title {
    left: 20px;
  }
}